<style> 


/*
* FlatPack HTML V4 - Pessali.adv.br
* Copyright 2022 - Gvarella Inteligência Digital
* www.gvarella.com
*/



/* -------- NAV -------- */ 

.dark {} .dark {background: #333333; color: #fff;}


.pix_nav_1 ul li a { color: #cccccc; } 
.pix_nav_1 ul li a span { color: #ffffff; } 
.navIco {float:right; margin-left:5px; }


/* -------- MAIN BANNER -------- */ 

.pixfort_hotel_5 .just_style {
text-align: left;
color: #a9a9a9;
}

.pixfort_hotel_5 .four_style {
text-align: left;
color: #ffffff;
}


.pixfort_hotel_5 .red_segment {
background-color: #ff8100;
width: 60px;
height: 5px;
margin: 5px 0;
margin-left: 0;
margin-right: auto;
}

.pixfort_hotel_5 .txt_start {
text-align: left;
color: #d3d3d3;
margin-left: 0px;
margin-right: auto;
}

.banner_cta1 a {
background: #ff8100;
border: 2px solid #ff8100;
border-radius: 3px;
font-weight: 400;
font-size: 18px;
color: #ffffff;
position: relative;
display: inline-block;
margin-top: 15px;
margin-bottom: 20px;
padding: 15px 30px;
text-decoration: none;
}

.banner_cta1 a:hover {
background: #d97005;
border: 2px solid #d97005;
border-radius: 3px;
}


.banner_cta2 a {
background: transparent;
border: 2px solid #ffffff;
border-radius: 4px;
font-weight: 400;
font-size: 18px;
color: #ffffff;
position: relative;
display: inline-block;
margin-top: 15px;
margin-bottom: 20px;
margin-left: 5px;
text-decoration: none;
padding: 15px 30px;
}

.banner_cta2 a:hover {
background: rgba(256, 256, 256, 0.2);
border: 2px solid #ffffff;
border-radius: 4px;
}

.pixfort_hotel_5 .text_page {
text-align: left; 
}

.pixfort_hotel_5 .note_st {
text-align: left; 
color: #ffffff;
}

.pixfort_hotel_5 .page_style {

background: url('../images/main/dpessali.jpg') 
fixed no-repeat center top; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}


/* -------- ÁREAS DE ATUAÇÃO -------- */ 

.pad0up {padding-top: 0px;}
.pad20up {padding-top: 20px;}
.pad30up {padding-top: 30px;}
.pad60up {padding-top: 60px;}
.pad90up {padding-top: 90px;}

.pad0dw {padding-bottom: 0px;}
.pad20dw {padding-bottom: 20px;}
.pad30dw {padding-bottom: 30px;}
.pad60dw {padding-bottom: 60px;}
.pad90dw {padding-bottom: 90px;}

.big_title {font-size: 46px; line-height: 45px;}
.pix_contents {background: #ffffff;}

.laranja_1, .laranja_1:hover, .laranja_1 i, .laranja_1:visited, .laranja_1:focus {
color: #ff8100;
}



/* --- ÁREAS DE ATUAÇÃO: DESTAQUES --- */ 


.dst_ico_art {
color: #ff8100; 
font-size: 16px; 
background-color: rgba(0, 0, 0, 0);
}


.pix_button, .pix_button:visited, .pix_button:focus {
text-decoration: none;
margin-top:30px;
margin-bottom:30px;
border-radius: 3px;
}

.pix_button_cta, .pix_button_cta:visited, .pix_button_cta:focus {
text-decoration: none;
margin-top:0px;
margin-bottom:0px;
border-radius: 3px;
}




.pix_ctas a {
font-size: 16px; 
color: #ffffff; 
text-decoration: none;
box-shadow: 0px 0px 0px 2px inset;
padding: 15px 22px !important;
background-color: transparent; 
border-color: #ffffff; 
border-radius: 3px; 
border-width: 0; 
margin-top: 20px;
margin-bottom: 0;
display: inline-block;
-webkit-transition: all .2s linear; 

}


.pix_cta {
font-size: 16px; 
color: #ffffff; 
text-decoration: none;
box-shadow: 0px 0px 0px 2px inset;
padding: 15px 22px !important;
background-color: transparent; 
border-color: #ffffff; 
border-radius: 3px; 
border-width: 0; 
margin-top: 20px;
margin-bottom: 0;
display: inline-block;
-webkit-transition: all .2s linear; 
}


.pix_cta_lnk {
color: #ff8100; 
font-size: 16px; 
background-color: rgba(0, 0, 0, 0); 
}

.pix_cta i {
color: #ffffff; 
font-size: 16px; 
background-color: rgba(0, 0, 0, 0); 
}

.pix_cta a {
color: #ffffff; 
font-size: 16px; 
background-color: rgba(0, 0, 0, 0); 
}


.pix_cta:hover {
font-size: 16px; 
color: #ffffff; 
text-decoration: none;
box-shadow: 0px 0px 0px 2px inset;
padding: 15px 22px !important;
background-color: transparent; 
border-color: #ffffff; 
border-radius: 3px; 
border-width: 0; 
margin-top: 20px;
margin-bottom: 0;
display: inline-block;
-webkit-transition: all .2s linear;
}



/* --- ACCORDION --- */ 

.accord_iten {
margin-top: 30px;
}

.accord_emph {
margin-bottom: 20px;
}

.accordion_line {
width:100%;
text-align:left; 
margin-top: 0px; 
margin-bottom: 0px;
padding: 0 0 0 18px; 
}

.accordion { 
background-color: #FFFFFF;
border: none;
color: #444;
cursor: pointer; 
padding: 18px 0 18px 18px;
margin: 0 0 0 0;
width: 100%;
text-align: left;
outline: none;
font-size: 15px;
transition: 0.4s;
}

.active, .accordion:hover {
background-color: #e4e4e4;
}

.accordion h4:after {
content: '+';
font-weight: bold;
float: left;
margin: 0 5px 0 0;
}

.active h4:after {
content: "-";
}

.panel {
padding: 0 18px;
background-color: white;
max-height: 0;
overflow: hidden;
transition: max-height 0.2s ease-out;
}

.panel p {
margin-top: 10px;
}

.accordion_pad {
padding:40px;
}


/* --- SOBRE MIM --- */

.pixfort_hotel_5 .New_Latest_Off {
background:#eee;
padding-top:50px;
padding-bottom:30px;
}

.pixfort_hotel_5 .N1_style {
color:#000;
text-align:left;
font-size: 32px;
line-height: 38px;
margin-bottom: 30px;
font-weight: 300;
}

.pixfort_hotel_5 .N2_style {
color:#000;
text-align:left;
font-size:16px;
line-height:26px

}

.pixfort_hotel_5 .N2_desc_style {
color:#000000;
font-size:14px;
line-height:20px
}

.pixfort_hotel_5 .N2_data_style {
color: #8d765a; ?>; 
text-align:left;
font-size:14px;
line-height:18px
font-weight: bold;
}

.pixfort_hotel_5 .N4_style {
color: #ff8100; 
font-size:18px;
text-align:left;
line-height:20px;
font-weight: bold;

}

.pixfort_hotel_5 .video_style iframe {
padding-top:70px;
padding-bottom:55px;
width:100%;
height:260px;
text-align:center
} 


/* --- NUMBERS --- */ 

.pixfort_corporate_2 .adv_style {
background:#ddd;
-webkit-background-size:cover;
-moz-background-size:cover;
-o-background-size:cover;
background-size:cover;
padding-top:30px;
padding-bottom: 80px;
border-bottom:3px solid #ddd;
}

.pixfort_corporate_2 .L1_style {
color:#000;
font-size:32px;
font-weight:400;
text-align:center;
padding-top:40px

}

.pixfort_corporate_2 .L2_style {
color:#a9a39e;
font-size:16px;
font-weight:400; 
padding-top:10px;
padding-bottom:40px;
text-align:center;
}

.pixfort_corporate_2 .just_st {
text-align:center
}

.pixfort_corporate_2 .h_style {
font-size:36px;
font-weight:700;
color: #ff8100; 
display:inline-block;
position:relative;
top: 0px;
}

.pixfort_corporate_2 .cc_style {
font-size:16px;
//font-weight:700;
color:#000;
display:inline-block;
position:relative;
width:55%;
padding-left:10px;
text-align:left
}

/* --- DEPOIMENTOS --- */ 

.pixfort_ebook_9 .writers_section {
background:#ddd;
text-align:center;
padding-top:40px;
padding-bottom:60px;
}

.pixfort_ebook_9 .title_st {
color:#000;
font-size:32px;
font-weight:300;
line-height:100%; 
}

.pixfort_ebook_9 .subtitle_st {
color:#a9a9a9;
font-size:16px;
line-height:100%;

padding-bottom:40px
}


.pixfort_ebook_9 .author_text {

max-width:270px;
margin-left:20px;
position:relative;
display:inline-block;
text-align:left
}

.pixfort_ebook_9 .name_st {
color:#000;
font-size:22px;
font-weight:400;
line-height:100%;

}

.pixfort_ebook_9 .job_st {
color: #ff8100; 
font-size:12px;
font-style:italic;
line-height:100%;
padding-bottom:10px; 
}

.pixfort_ebook_9 .details_st {
color:gray;
font-size:14px; 
}

.pixfort_ebook_9 .icons_st {
background:#fff;
padding:5px 25px;
border-radius:3px;
text-align:left;
position:relative;
display:inline-block;
margin-bottom:40px
}

/* --- CONTATO --- */ 

.pixfort_real_estate_4 .plan_st iframe {
position:relative;
display:inline-block;
width:100%;
min-height:250px;
overflow:hidden;
display:block
padding-bottom:20px; 
}


.contact_style {
padding-top:60px;
margin-top:0px;
}

.contact_title {
text-align:left;
color:#000;
font-size:32px;
font-weight:400;
margin-bottom:10px;
}
.contact_subtitle {
text-align:left;
color: #ff8100; 
font-size:18px;
font-weight:bold;
margin-bottom:30px;
}

.contact_form_title {
text-align:left;
color: "#333333; 
font-size:32px;
font-weight:bold;
margin-bottom:30px;
}
.pixfort_real_estate_4 .L2_style {
color:#a9a39e;
font-size:16px;
font-weight:400; 
padding-top:10px;
padding-bottom:40px;
text-align:center;
}

.pixfort_real_estate_4 .headtext_style {
color:#fff;
font-size:20px;
padding-top:40px;
padding-bottom:20px;
}

.pixfort_corporate_2 .just_st {
text-align:center
}


/* --- FOOTER --- */ 

.pixfort_party_15 .socbuttons {
position: relative;
display: inline-block;
overflow: hidden;
padding-bottom: 0px;
width: 100%;
}


</style>

